@charset "utf-8";
/* Search page CSS styles */

.search_container {
	width:100%;
	height:auto;
	float:left;
}

#search_header {
	font-size:26px;
	color:#666;
	width:auto;
	margin-top:5px;
	margin-left:10px;
	margin-bottom:10px;
	float:left;
}

#search_bigarea {
	width:400px;
	height:32px;
	margin-top:7px;
	margin-right:10px;
	float:right;
	background:url(../img/search_search_ct.png) repeat-x;
}

#search_bigarea #el {
	width:8px;
	height:32px;
	background:url(../img/search_search_el.png) no-repeat;
	float:left;
}

#search_bigarea #er {
	width:8px;
	height:32px;
	background:url(../img/search_search_er.png) no-repeat;
	float:right;
}

#search_bigarea #icon {
	width:32px;
	height:32px;
	background:url(../img/search_search_icon.png) no-repeat;
	float:left;
}

#search_bigarea #form_area {
	width:auto;
	height:32px;
	float:left;
}

#search_bigarea #form_area input {
	background:none;
	color:white;
	font-size:26px;
}

#search_bigarea #form_area #submit {
	border:none;
}

.search_title {
	font-size:24px;
	color:white;
	width:100%;
	height:auto;
	margin-left:5px;
	float:left;
}

.search_results {
	width:auto;
	height:auto;
	float:left;
	margin-left:10px;
}

#search_controls {
	width:98%;
	height:auto;
	float:left;
	border:1px 0px;
	border-style:solid;
	border-color:#666;
	background:#959595 url(../img/search_bar_back.png) repeat-x;
	font-size:16px;
}

#search_fade {
	width:5px;
	height:26px;
	float:left;
	margin-right:5px;
	background:url(../img/search_bar_fade.png) repeat-y;
}

#search_label {
	width:auto;
	height:auto;
	float:left;
	padding-top:5px;
	margin-right:10px;
}

#search_controls .item a {
	width:auto;
	height:auto;
	float:left;
	display:block;
	background:#666 url(../img/search_bar_item.png) repeat-x;
	margin-right:5px;
	padding:4px 4px;
	color:#333;
	text-decoration:none;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
}

#search_controls .item a:hover {
	color:white;	
}

.search_number {
	width:20px;
	height:20px;
	float:left;
	color:#111;
	font-size:28px;
	overflow:visible;
	text-align:right;
	margin-right:4px;
}

.search_mainblock {
	width:auto;
	height:auto;
	float:left;
	font-size:16px;
	font-weight:bold;
	padding-top:16px;
}

.search_category {
	color:#EEE;
	font-size:12px;
}

.search_category a {
	color:#DDD;
}

.search_category a:hover {
	color:#FFF;
}

.search_page_list {
	width:98%;
	height:auto;
	float:left;
	text-align:center;
	margin-top:10px;
	padding-top:3px;
	border-top:1px solid #333;
	margin-left:10px;
}

.search_article {
	width:80%;
	height:auto;
	float:left;
	text-align:left;
	padding-left:30px;
	font-size:x-small;
}

.search_article * {
	font-size:x-small !important;
	margin:0px;
	padding:0px;
	color:white !important;
	background:none !important;
	text-align:left;
}

.search_article img {
	display:none; /* This is to prevent search descriptions from displaying images */
}

.search_page_list a {
	color:white;
}

.search_page_list a:visited {
	color:#CCC;
}

.highlight {
	background:#3F0 !important;
	color:black !important;
}